=== debian/control ===
Source: ros-indigo-industrial-robot-simulator
Section: misc
Priority: extra
Maintainer: Shaun Edwards <sedwards@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-control-msgs, ros-indigo-industrial-msgs, ros-indigo-roslaunch (>= 1.9.55), ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-trajectory-msgs
Homepage: http://ros.org/wiki/industrial_robot_simulator
Standards-Version: 3.9.2

Package: ros-indigo-industrial-robot-simulator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-control-msgs, ros-indigo-industrial-msgs, ros-indigo-industrial-robot-client, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-trajectory-msgs
Description: The industrial robot simulator is a stand in for industrial robot driver node(s). It adheres to the driver specification for industrial robot controllers.
